<p>Welcome to dashboard</p>

<div class="dropdown">
  <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
          aria-expanded="false">
    <img src="{{this.user.photoUrl}}" width="20px" height="20px" alt="">
    {{this.user.name}}
  </button>
  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
    <a class="dropdown-item" href="#" (click)="logoutUser()">Logout</a>
  </div>
</div>
